[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [pdt-dev] Nightly builds do not build

On Sun, Mar 2, 2008 at 12:39 PM, Roy Ganor <roy@xxxxxxxx> wrote:

Piter, thank you for your comments,

  1. Label for nightly builds was updated to 1.1.0
  2. Upgrading to Eclipse 3.4M5 was carried out today, our dependencies are:
sorry for taking along time to respond but I was away.

It's really great news that you have put some order back into PDT project.

I've been checking out the 1.1 version now and then and I must admit that I am impressed. I think that using DLTK was a good choice.

The only minor thing left is that all the plugins and feature version is 1.0.x which makes Eclipse treating 1.1 HEAD as older than 1.0.2 which is available on the Update Site.
The other one is that feature has a requirement set to Eclipse Platform 3.3.0 and  WST 2.0 which makes Eclipse's configuration invalid.

Otherwise it's really going into the right direction. :)

Best regards,
Piotr Szczepanik